package com.yeejoin.amos.maintenance.business.vo;

import java.util.List;

public class LeavePlanTaskVo {
	private long planTaskId;
	private String taskName;
	private String beginTime;
	private String endTime;
	private String batchNo;
	private String OrgCode;
	private String finishStatus;
	private String userId;
	private String inOrder;
	private Integer finshNum;
	private Integer taskPlanNum;
	private String remark;
	private List<LeavePlanTaskPointVo> points;

	public String getInOrder() {
		return inOrder;
	}

	public void setInOrder(String inOrder) {
		this.inOrder = inOrder;
	}

	public long getPlanTaskId() {
		return planTaskId;
	}

	public Integer getFinshNum() {
		return finshNum;
	}

	public void setFinshNum(Integer finshNum) {
		this.finshNum = finshNum;
	}

	public Integer getTaskPlanNum() {
		return taskPlanNum;
	}

	public void setTaskPlanNum(Integer taskPlanNum) {
		this.taskPlanNum = taskPlanNum;
	}

	public void setPlanTaskId(long planTaskId) {
		this.planTaskId = planTaskId;
	}

	public String getTaskName() {
		return taskName;
	}

	public void setTaskName(String taskName) {
		this.taskName = taskName;
	}

	public String getBeginTime() {
		return beginTime;
	}

	public void setBeginTime(String beginTime) {
		this.beginTime = beginTime;
	}

	public String getEndTime() {
		return endTime;
	}

	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}

	public String getBatchNo() {
		return batchNo;
	}

	public void setBatchNo(String batchNo) {
		this.batchNo = batchNo;
	}

	public String getOrgCode() {
		return OrgCode;
	}

	public void setOrgCode(String orgCode) {
		OrgCode = orgCode;
	}

	public String getFinishStatus() {
		return finishStatus;
	}

	public void setFinishStatus(String finishStatus) {
		this.finishStatus = finishStatus;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public List<LeavePlanTaskPointVo> getPoints() {
		return points;
	}

	public void setPoints(List<LeavePlanTaskPointVo> points) {
		this.points = points;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}
}
